
Figure - Bug #116851
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【遥控器】进入副屏设置中的声音，打开中控的副屏遥控器，在遥控器中使用左右方向键调
节时,连续点击右键(增加音量),音量增加后会回弹
2023-03-09 19:43 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-09

Priority: Normal Due date: 2023-04-21

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304220234

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: 音量值更新逻辑问题。

Description

【前提条件】

1、设备与中控连接

【测试步骤】

1.进入设置

2.点击声音

3.将音量调至最小

3.打开中控的副屏遥控器

4.连续点击遥控器的右键

【预期结果】

4、音量随点击增加

【实际结果】

4、音量增加后会回弹

History

#1 - 2023-03-10 17:38 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-03-20 16:14 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- Need_Info changed from -- to TEST

Hi,赵飞:

■ Current conclusion

这个bug我这边测试不再复现

■ My analysis

https://share.thundersoft.com/redmine/issues/116842这两个bug应该是同一个原因导致的

■ Next action

请帮忙验证一下呢
#3 - 2023-03-20 16:58 - CD Test赵飞

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD Test赵飞 to CD FW-程天颖

中控升级到60版本后验证，此问题仍然复现

请继续分析，谢谢

#4 - 2023-03-28 10:28 - CD FW 曹覃刚

- Due date set to 2023-03-30

#5 - 2023-04-03 17:58 - CD FW-程天颖

- Due date changed from 2023-03-30 to 2023-04-07

#6 - 2023-04-18 14:44 - CD FW-程天颖

- Due date changed from 2023-04-07 to 2023-04-21

#7 - 2023-04-20 17:35 - CD FW-廖涛

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#8 - 2023-04-21 18:12 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Need_Info changed from TEST to --

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-21

- Root cause set to 音量值更新逻辑问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

问题原因同 https://share.thundersoft.com/redmine/issues/117495 ，已处理。可以合并跟踪。

■ Next action

测试验证。

#9 - 2023-04-23 17:51 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304220234

4.23

验证通过

#10 - 2023-04-23 17:51 - CD TEST-方永红
- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-03-09 16-21-30.mp4 8.61 MB 2023-03-09 CD TEST-方永红
